Mailinglist Archive: opensuse (2912 mails)

< Previous Next >
Re: [SLE] update problem
  • From: Ken Schneider <suse-list@xxxxxxxxxxxxx>
  • Date: Mon, 07 Feb 2005 14:58:23 -0500
  • Message-id: <1107806303.25963.39.camel@xxxxxxxxxxxxxxxxx>
On Mon, 2005-02-07 at 14:27, Carlos E. R. wrote:
> The Sunday 2005-02-06 at 17:10 -0600, Sunny wrote:
>
> And, what is the procedure without installing the latest version?
>
> SuSE rpms already contains the driver of version 1.0-5336:
>
> /lib/modules/precompiled/2.6.4-52-default/nvidia/gfx/nv-linux.o-1.0-5336.pre
> /lib/modules/precompiled/2.6.5-7.145-default/nvidia/gfx/nv-linux.o-1.0-5336.pre
> /lib/modules/scripts/nvidia/2.6.4-52-default/nv-linux.o-1.0-5336
> /lib/modules/scripts/nvidia/2.6.5-7.145-default/nv-linux.o-1.0-5336
> /lib/modules/scripts/nvidia/nv-kernel.o-1.0-5336
>
>
> What was broken on the SuSE rpm? What can we do to repair the installation
> without upgrading?
>
> I hate to change the driver, when all kernel updates for suse 9.1 I tried
> didn't break nvidia. Only this one did. What went wrong? QA?
>
> --
> Cheers,
> Carlos Robinson

I take it that the Nvidia drivers are broken in the 2.6.5-7.145 update.
Sounds like I should wait for another update before installing. What
ever happened to QA/testing? Never seemed to have this type of problem
before SuSE was purchased by Novell.

--
Ken Schneider
UNIX since 1989, linux since 1994, SuSE since 1998

* Only reply to the list please*

"The day Microsoft makes something that doesn't suck is probably
the day they start making vacuum cleaners." -Ernst Jan Plugge


< Previous Next >
Follow Ups